header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) SPY×FAMILY
  repository: kara.moe
  conditions:
    tagPresence:
      - 8218a8eb-cad8-473b-8ccb-64cacc2d833a
      - 2b728b93-a60d-447d-99ca-bab30a53fcb6
      - 6ac7add5-1b69-420e-bb72-0c4fc3f68caa
  actions:
    addTag:
      - tid: c71cf3b1-a7fd-4248-95fc-5b9be0921a16
        type: 18

